#mef-doc {
	margin:auto;text-align:left; /* leave unchanged */
	max-width: 800px;
	min-width: 800px;
	width: auto !important;
	width: 800px;
	
	margin-top: 0.5cm;
	margin-bottom: 0.5cm;
}

img, a { border: none; }

#container {
	border: #333333 1px solid;	
}

#hd { 
	padding: 10px 0px 0px 5px;
	height: 50px;
}

#pdgtag
{
	text-align:right;
	margin-bottom: 5px;
	padding-right: 5px;
}

#top-nav {
	margin: 0;
	padding: 0;
}

#top-nav img, #top-nav a {
	margin: 0;
	padding: 0;
}

#banner-image {

	text-align: center;
	background-color: #000000;
	height: 110px;
	background-image: url(/PDGCommTemplates/HTN/images/homepage_banner_slice.jpg);
	background-repeat:repeat-x;
}

#banner-text
{
position: absolute;
top: 95px
left: 350px
width: 448px
height: 15px
color: #FFFFF;

}

#banner-image h1 span, #banner-image h2 span {
	display: none;
}

#search-hd {
	float: right;
	text-align: right;
	padding: 2px 10px 0px 0px;
	display: inline;
}
#search-hd .search-hd-text {
	font-size: 85%;
}

#search-hd p {
	margin: 0;
	padding: 2px 0px;
	font-size: 77%;
}

#search-hd  a:link, #search-hd a:active, #search-hd a:visited {
	color: #666666;
	text-decoration: none;
}

#search-hd  a:hover {
	color: #000000;
}



#home-divider {
	padding-top: 10px;
}

#special-announcement {
	padding-top: 5px;
	text-align: center;
}
#home-header-text {
	padding-top: 0px;
	text-align: center;
}

.home-image-featured-banner {
	margin-left: 15px;
	text-align: center;
}

#bd {
	padding: 0px 0px 0px 0px;
	
}

.yui-t1 #yui-main {
	/* background-color: #66CCFF; */
}

.pdgmain {
	border-collapse: collapse;
}

#ft {
	text-align: center;
	padding-top: 8px;

}

#ft p {
	color: #666666;
	font-size: 77%;
	line-height: 1.5;
	
}

#ft p a:link, #ft p a:active, #ft p a:visited {
	color: #666666;
	text-decoration: none;
}

#ft p a:hover {
	color: #000000;
}

#home-featured {
	padding: 10px 0px 0px 8px;
}

#home-featured h2 span {
	display: none;
}

#home-clip {
	padding: 10px 0px 0px 10px;
	width: 500px;
	height: 350px;
}

#home-clip h2 span {
	display: none;
}

#home-clip h3 {
	font-size: 100%;
	font-weight: bold;
	letter-spacing: 0.15em;
	padding-left: 15px;
}
#home-clip h4 {
	font-size: 100%;
	padding-left: 15px;
	padding-bottom: 5px;
}
#home-clip p {
    padding-left: 0px;
}

.left-indent {
	padding-left: 10px;
}

#home-lower {
	padding: 20px 0 5px 0;
}
.facebook-margin
{
padding-top: 9px;
}

#vs_searchResults h2 {
	font-size: 125%;
	font-weight: bold;
	padding-left: 9px;
	padding-right: 10pt;
	color: #750037;
}

#home-lower h3, #vs_searchResults h3 {
	font-size: 100%;
	font-weight: bold;
	padding-left: 9px;
}

#home-lower h4, #vs_searchResults h4 {
	font-size: 88%;
	font-weight: bold;
	color: #333333;
	padding-left: 10px;
}
#home-lower p, #vs_searchResults p, #vs_searchResults ul {
	font-size: 88%;
	color: #333333;
	padding-left: 10px;
	padding-bottom: 4pt;
}

#vs_searchResults li {
	list-style-type: disc;
	margin-left: 2em;
}

#home-lower p a:link, #home-lower p a:active, #home-lower p a:visited, #vs_searchResults p a:link, #vs_searchResults p a:active, #vs_searchResults p a:visited {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

#home-lower p a:hover, #vs_searchResults p a:hover {
	color: #666666;
	text-decoration: none;	
}

#home-top-left img.first-of-type, #home-top-left h3.first-of-type, #home-top-right img.first-of-type, #home-top-right h3.first-of-type, #home-bot-right img.first-of-type, #home-bot-right h3.first-of-type, #home-bot-left img.first-of-type, #home-bot-left h3.first-of-type{
	padding-top: 0px;
}

#home-top-left img, #home-top-left h3, #home-top-right img, #home-top-right h3, #home-bot-left img, #home-bot-left h3, #home-top-right img, #home-top-right h3, #home-bot-right img, #home-bot-right h3 {
	padding-top: 10px;
}


#home-top-left h2 span {
	display: none;
}

#home-top-right h2 span {
	display: none;
}

#home-bot-left h2 span {
	display: none;
}

#home-bot-right h2 span {
	display: none;
}

/* These are used for both the VS Home and the main Homepage */
#home-top-left h2, #home-top-right h2, #home-bot-left h2, #home-bot-right h2 {
	/* background-image: url(/PDGCommTemplates/HTN/images/vs_home_title_bg.gif);
	background-position: bottom;
	background-repeat: repeat-x;*/
}

.divider {
	padding: 0px 10px 0px 10px;
	margin: 0px;
}

#enews_welcome {
	font-size: 100%; 
	border-top: #666666 solid 1px; 
	width: 780px; 
	padding: 2px 0 10px 0px; 
	margin: 0 0 0 10px; 
	text-align: right;
	
}
#enews_welcome .text {
	padding: 2pt 2pt 0 0;
}


#enews_welcome2 {
	font-size: 83%; 
	border-top: #666666 solid 1px; 
	padding: 2px 0 10px 0px; 
	margin: 0 0 0 10px; 
	text-align: right;
	
}
#enews_welcome3 {
	font-size: 83%; 
	border-top: #666666 solid 1px; 
	padding: 2px 10px 10px 3px; 
	margin: 0 0 0 10px; 
	text-align: right;
	
}



/* Store Specific Styles */
.vs_searchTop {
	padding-top: 21px; /* height of video store title */
}

#vs_searchResults table.pdgmain p, #vs_searchResults table.pdgmain h3, #vs_searchResults table.pdgmain h4 {
	padding-right: 25px;
}

#vs_searchResults table.pdgmain img {
	padding-bottom: 20px;
}

#vs_searchResults table.pdgmain {
	margin-left: 10px;
}

/* aligns check boxes in forms */
#vs_searchResults input[type="checkbox"] {
	vertical-align: text-bottom;
}

#vs_searchResults p {
	padding-bottom: 0.5em;
}

#vs_leftNav {
	width: 149px;
	/* See mediaed_store.css */
	text-decoration: none;
	border: none;
	margin: 0;
	display: block;
}

/* Alters the Appearance of the Login / Logout Links on the  Left Nav */

.login_outlink
{
	padding-left: 10px;
	color: #750037;
	font-size: 88%;
	font-weight: bold;
}



/* Adds a background to the store menu -- just for the store's homepage */
.vs_store_home {
	height: 400px; 
	background-image: url(/PDGCommTemplates/HTN/images/vs_home_menu_bg.jpg);
}

#vs_leftNav a {display: block; margin: 0; padding: 0; border: none; }
#vs_leftNav img { margin: 0; padding: 0; border: none; }

.vs_leftNav-spacer0 {
	height: 7px;
}

.vs_leftNav-spacer1 {
	height: 17px;
}

.vs_leftNav-spacer2 {
	height: 10px;
}

#vs_container {
	width: 620px;
}

/* Sets spacing between PDG buttons */
#vs_container input[type="image"] {
	padding: 0 2pt 4pt 2pt;
}


#vs_singleColumn_bd {
	padding: 10px;
}


#vs_upsale {
	float:right; 
	width: 135px; 
	border: 1px #666666 solid; 
	padding: 5px; 
	margin-top: 15px; 
	margin-right: 11px;
	margin-left: 4px;
	*margin-right: 4.3pt;
	text-align:center;
	font-size: 85%
}

#vs_upsale a {
	list-style: outside disc;
}

#vs_upsale a img{
	margin-top: 7px;
}


#vs_product-heading {
	margin-top: 21px;
	background-image:url(/PDGCommTemplates/HTN/images/vs_product_head_bg.jpg);
	background-repeat:repeat;
	font-family: Helvetica, Arial, sans-serif;	
	height: 4em;
	width: 627px;
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	border-bottom: #333333 3px solid;
}

#vs_product-media {
	/* background-color: #F1EEE7; wrong color*/
	background-color: #EBEBEB;
	border-left: #666666 1px solid;
	border-right: #666666 1px solid;
	width: 627px;
}

#vs_product-heading h1 {

	font-size: 144%;
	padding: 8px 0px 0px 18px;
	margin: 0;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 0.06em;
}

#vs_product-heading h2 {
	font-size: 105%;
	padding: 0px 0px 0px 18px;
	margin: 0;
	font-weight: bold;
	color: #373735;
}

.vs_product-box {

color: #666666;
	padding: 10pt 5pt 0pt 8pt;
}

.vs_product-meta {
	color: #666666;
	padding: 12pt 0pt 10pt 0pt;
	font-size: 83%;
}

.vs_product-clip {
	color: #666666;
	padding: 12pt 8pt 10pt 8pt;
	font-size: 83%;
}
.vs_embed-clip {
	padding: 12pt 8pt 10pt 8pt;
	margin: 10
	
}
.vs_pricing_box {
padding: 10pt 0pt 10pt 10pt;
}
.vs_pricing_box2 {
padding: 10pt 0pt 10pt 10pt;
}


#vs_promo {
	padding-top: 21px;
	margin-left: 15px;
}

.vs_banner_table {
	border-collapse: collapse;
	padding: 0;
	margin: 0;
}

a, a:link, a:visited {
	color: #750037;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.vs_product-assets, .vs_product-assets a {
	color: #750037;
	font-size: 95%;
	font-weight: bold;
	text-decoration: none;
	padding-bottom: 10px;
}

.vs_product-assets a:hover {
	text-decoration: underline;
}

/* Styles for the table on the product page that displays
   Pricing, Discount status, DL purchase and preview */
#vs_product-pricing {
	width: 627px;
	
	border-top: #000000 2px solid;
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
	border-bottom: #666666 2px solid;

	background-image:url(/PDGCommTemplates/HTN/images/vs_product_pricing_bg.jpg);
	background-repeat:repeat;
}
#vs_product-pricing h3 {
	font-size: 115%;
	font-weight: bold;
	text-transform:uppercase;
}
#vs_product-pricing p {
	/* padding: 0px 10px 0px 18px; */
	font-weight: bold;
	color: #373735;
	font-size: 88%;
	/* text-decoration: underline; */
}
#vs_product-pricing input {
	font-size: 110%;
	text-align: center;
}
#vs_product-pricing .bottom_line {
	border-bottom: solid 1px #666666;
}
#vs_product-pricing td {
	vertical-align: top;
	padding-right: 4pt;
}
#vs_product-pricing td.top_row {
	padding-top: 8pt;
	padding-bottom: 2pt;	
}
#vs_product-pricing td.bottom_row {
	padding-bottom: 4pt;	
}
#vs_product-pricing .indent {
	padding-left: 18px;
}
#vs_product-pricing td.right_line {
	padding-top: 8pt;
	padding-bottom: 2pt;
	padding-left: 15px;

}
#vs_product-pricing td.right_line_bottom {
	padding-top: 8pt;
	padding-bottom: 4pt;
	padding-left: 15px;

}
#vs_product-pricing td.right_top {
    padding-top: 8pt;
    padding-left: 15px;
    padding-bottom: 2pt;
}
#vs_product-pricing td.right_bottom {
    padding-top: 8pt;
    padding-left: 15px;
    padding-bottom: 3pt;
}
#vs_product-pricing td.left_column_top {
	padding-top: 5pt;
	padding-bottom: 0pt;
	padding-left: 5px;
	padding-right: 5px;
	
}
#vs_product-pricing td.left_column_bottom {
	padding-top: 0pt;
	padding-bottom: 4pt;
	padding-left: 5px;
	padding-right: 5px;
	
}

#vs_product-text h3 {
	color: #750037;
	font-weight: bold;
	font-size: 100%;
	padding: 8px 0px 0px 0px;
}

#vs_product-text p {
	padding: 0 0 8px 0;
}

#vs_product-pricing .vs_input_text {
	width: 2em;
}

#vs_product-text {
	padding: 20px;
}



table.wp-table {
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	border: none;
}

table.wp-table td, table.wp-table th {

	padding: 0;
	margin: 0;
	cursor: auto;
		border-collapse: collapse;
	border: none;
}

a img {
	border: none 0;
}

#bd .wp_bd {
	background-image: url(/PDGCommTemplates/HTN/images/vs_menu_bg.jpg);
	background-repeat: repeat-y;
}

.wp_bd .yui-ge
{
margin-left:-9px;
}

.wpcf7-form {	margin-left: 20pt; padding: 0 0 15pt 15pt; border: #CCCCCC solid 1px; width: 80% }
.wpcf7-form label { color: #750037; font-size: 88%; font-weight: bold; }

/* Login and registration pages */
.registration form { }
.registration fieldset { margin-left: 10px; padding: 0 0 15pt 15pt; border: #CCCCCC solid 1px; width: 80%}
.registration legend {font-size: 118%; font-weight: bold;}
.registration label { color: #750037; font-size: 88%; font-weight: bold; padding: 3pt 0 3pt 0;}
.registration input[type="password"], .registration input[type="text"], .registration select { width: 15em; }
.registration input[type="image"] {  padding-top: 3pt;}
.registration td { padding: 3pt; }
.registration td.regform_left { text-align: right; width: 8em; }
.registration td.top { padding-top: 0; }
.registration td.bottom { padding-bottom: 0; }
.registration td.info { padding-left: 3pt; color: #666666; font-size: 77%; }
.registration td.required { }
.registration_form td.regform_left { text-align: right; width: 17em; }


/* Checkout and Verify Pages */
.checkout form { }
.checkout fieldset { margin-left: 20pt; margin-bottom: 15pt; padding: 0 0 15pt 15pt; border: #CCCCCC solid 1px; width: 90%; }
.checkout legend {font-size: 118%; font-weight: bold;}
.checkout label { color: #750037; font-size: 88%; font-weight: bold; padding: 3pt 0 3pt 0;}
.checkout input[type="password"], .registration input[type="text"], .registration select { width: 15em; }
.checkout input[type="image"] {  padding-top: 3pt;}
.checkout td { padding: 3pt; }
.checkout td.form_label { text-align: right; width: 8em; }
.checkout td.top { padding-top: 0; }
.checkout td.bottom { padding-bottom: 0; }
.registration td.info { padding-left: 3pt; color: #666666; font-size: 77%; }
.checkout td.required { }
.checkout td.form_label { text-align: right; width: 17em; }
.checkout p { padding-bottom: 10pt; }
table.checkout { width: 100%; }

.thankyou fieldset { margin-left: 10pt; }
.verify fieldset { margin-left: 80pt; width: 70%; } 

table.pdgmain {	vertical-align: top;}
table.pdgmain th, table.pdgmain th.pdgmain { font-weight: bold; font-size: 100%; } 
table.pdgmain td.pdgmain { vertical-align: top; padding: 0 0.5em 0.5em 0.5em; }
.pdgmainhdr { font-weight: bold; font-size: 100%; } 

#userform_error {
	/* border: #990000 2px solid; */
	padding: 0.25em;
	margin: 0 10px 10px 0;
	/* background-color:#CCCCCC; */
	font-size: 100%;
	font-weight: bold;
	text-align: center;
}

.userupdate_form fieldset { width: 90%; }
.userupdate_form td.pdfform_left { width: 30%; vertical-align: top; }
.userupdate_form td.regform_left { text-align: right; width: 10em; }

#regform_shipInfo {
	display: none;
}

.red { color: #750037; }
.italic { font-style: italic; }
.bold { font-weight: bold; }
.black { color: #000000; }

#vs_user_country {
	width: 15em;
}
